<!--
Create tabs with an icon and label, using the tabs-positive style.
Each tab's child <ion-nav-view> directive will have its own
navigation history that also transitions its views in and out.
-->
<ion-tabs class="tabs-icon-top tabs-color-active-positive">


  <!-- Discover Tab -->
  <ion-tab title="Discover" icon-off="ion-radio-waves" icon-on="ion-radio-waves" href="#/tab/discover">
    <ion-nav-view name="tab-discover"></ion-nav-view>
  </ion-tab>


  <!-- Favorites Tab -->
  <ion-tab title="Favorites" icon-off="ion-music-note" icon-on="ion-music-note" badge="favCount" badge-style="badge-assertive" on-select="enteringFavorites()" on-deselect="leavingFavorites()" href="#/tab/favorites">
    <ion-nav-view name="tab-favorites"></ion-nav-view>
  </ion-tab>


</ion-tabs>
